
        .mv_f142.header {
          color: #000000;
          text-shadow: 2px 2px #EFB4E6FF;
          font-family: "Verdana";font-size: 0.9rem;line-height: 120%;
        }
        .mv_f142.header > div.summary {
          font-family: "Verdana";font-size: 0.9rem;line-height: 120%;
        }
      
        .mv_f142 .title-fill > div {
          background-image: linear-gradient(90deg, #8239DEFF 0%, #D6ECF3FF 100%);
        }
      
        .mv_f142 .title-shadow > div {
          background-color: #FAFAFAFF;
        }
      
        .mv_f142 .title-highlight {
          display: none;
        }
      
      .mv_f142 .title-block,
      .mv_f142 .title-block a {
        font-family: "Verdana";font-size: 0.9rem;line-height: 120%;
        color: #D7F8FFFF
      }
    
        .mv_f142 .box-fill > div {
          background-color: #E3F6FFFF;
        }
      
        .mv_f142 .box-content {
          border-color: #6E45FFFF;
          border-style: solid;
          border-width: 1px;
        }
        
      
          .mv_f142 .box-shadow {
            filter: blur(2px);
          }
        
        .mv_f142 .box-shadow > div {
          background-image: linear-gradient(0deg, #EFB4E6FF 0%, #00FFB31A 100%);
        }
      
        .mv_f142 .box-highlight {
          display: none;
        }
      
      .mv_f142 .box-block,
      .mv_f142 .box-block a {
        font-family: "Verdana";font-size: 0.9rem;line-height: 120%;
        color: #A245FFFF
      }
    